/* screens smaller than 1024---------------------------------------------------------- */
@media only screen and (max-width:1024px) {


}

/* screens smaller than 800---------------------------------------------------------- */
@media only screen and (max-width:800px) {



}

/* screens smaller than 690---------------------------------------------------------- */
@media only screen and (max-width:690px) {

body{
	letter-spacing: 0.1em;
	line-height: 2em;
}

/* 万鐘　STYLE */
header.header { display: none; }
.sp_header { display: block; width: 100%; }
.sp_header img { width: 100%; height: auto; }

footer.footer { background: #cbcbcb; color: #ffffff; letter-spacing: 0.1em; padding: 2em 0; }
footer.footer a { color: #ffffff!important; }
.footer_centre { width: 550px; margin: 0 auto; padding: 2em 0; }
.footer_logo { width: 125px; height: auto; float: left; }
.footer_logo img {  width: 100%; height: auto; }
.footer_address { width: 360px; float: left; line-height: 2em; margin-left: 2em; }


.main_content { width: 100%; margin: 0 auto; padding: 0 1em; }

.theme_cont { text-align: center; padding: 4em 0; }
.theme_cont h2 { font-size: 2em; color: #076baf; font-weight: 600; padding: 0 0 1.3em 0; }
.theme_cont h3 { font-size: 1.2em; letter-spacing: 0.1em; }

.menu_cont { width: 100%; margin: 0 auto 4em; font-size: 1.4em; padding: 0 1em; }
.menu_cont li { width: 100%; height: 100px; float: none; margin-right: 0; text-align: left; background-position: left; background-size: 275px 300px; padding: 1em 0 0 6em; line-height: 1.5em; letter-spacing: 0.1em; margin-bottom: 1.2em; }
.menu_cont .menu01 { background: url("/wp-content/themes/bansyo_okinawa/images/sp_menu01.svg") no-repeat; }
.menu_cont .menu02 { background: url("/wp-content/themes/bansyo_okinawa/images/sp_menu02.svg") no-repeat; }
.menu_cont .menu03 { background: url("/wp-content/themes/bansyo_okinawa/images/sp_menu03.svg") no-repeat; }
.menu_cont .menu04 { background: url("/wp-content/themes/bansyo_okinawa/images/sp_menu04.svg") no-repeat; }
.menu_cont li a { color: #000000; }

#work01 { background: #daeef7; margin-bottom: 0em; }
.cont01 { width: 100%; margin: 0 auto; }
.cont01_photo { width: 100%; float: none; }
.cont01_photo img { width: 50%; height: auto; }
.cont01_text { width: 100%; float: none; padding: 3em 1em 1em; }
.cont01_text h2 { font-size: 2em; font-weight: 600; padding: 0 0 1em 0; }
.cont01_text h3 { font-size: 1.6em; padding: 0 0 2em 0; font-weight: 100; }
.content_text { font-size: 1.2em; margin-bottom: 4em; }
.content_category {  }
.category_text { background: url("/wp-content/themes/bansyo_okinawa/images/yellow_line.png") no-repeat left bottom; }

#work02 { background: #ffffff; }
.cont02 { width: 100%; margin: 0 auto; }
.cont02_photo { width: 100%; float: none; }
.cont02_photo img { width: 50%; height: auto; }
.cont02_text { width: 100%; float: none; padding: 3em 1em 1em; }
.cont02_text h2 { font-size: 2em; font-weight: 600; padding: 0 0 1em 0; }
.cont02_text h3 { font-size: 1.6em; padding: 0 0 2em 0; font-weight: 100; }

#middle_image  { display: none; width: 100%; height: 955px; padding-top: 85px; background: url("/wp-content/themes/bansyo_okinawa/images/middle_image.jpg") no-repeat 0 85px / cover; }

#work03 { background: #ffffff; margin-bottom: 0em; }
.cont03 { width: 100%; margin: 0 auto; }
.cont03_photo { width: 100%; float: none; }
.cont03_photo img { width: 50%; height: auto; }
.cont03_text { width: 100%; float: none; padding: 3em 1em 1em; }
.cont03_text h2 { font-size: 2em; font-weight: 600; padding: 0 0 1em 0; }
.cont03_text h3 { font-size: 1.6em; padding: 0 0 2em 0; font-weight: 100; }

#work04 { background: #ffffff; }
.cont04 { width: 100%; margin: 0 auto; }
.cont04_photo { width: 100%; float: none; }
.cont04_photo img { width: 50%; height: auto; }
.cont04_text { width: 100%; float: none; padding: 3em 1em 1em; }
.cont04_text h2 { font-size: 2em; font-weight: 600; padding: 0 0 1em 0; }
.cont04_text h3 { font-size: 1.6em; padding: 0 0 2em 0; font-weight: 100; }

}